using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace ExportFaktur
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);

            //Logowanie logowanie = new Logowanie();

           // if (logowanie.ShowDialog() == DialogResult.OK)
           // {
              //  Application.Run(new Form1());
           // }

            Application.Run(new ExportForm());
        }
    }
}